.sidenav {
  min-width: 200px;
  background-color: $primary;
  mat-selection-list.mat-list-base {
    mat-list-option {
      color: $white !important;
    }
    mat-list-option.mat-list-item.mat-list-option.mat-focus-indicator.mat-list-item-with-avatar.mat-accent.ng-star-inserted.mat-list-single-selected-option {
      color: $white !important;
      background-color: $medium-primary;
    }
  }
}
